#menu-button {
	width: 50px;
	height: 50px;
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 11px 5px;
	position: absolute;
	top: 15px;
	left: 50%;
	margin: 0 0 0 -200px;
	cursor: pointer;
	z-index: 110;
	display: none;
	transition: all .5s linear 0s;
}
#menu-button i {
	display: block;
	height: 4px;
	background: #fff;
	margin: 0 0 7px;
	transition: all .5s linear 0s;
}
#menu-button.opened {
	background: rgba(255,255,255,.3);
}
#menu-button.opened i:nth-child(1) {
	transform: translateY(11px) rotate(45deg);
}
#menu-button.opened i:nth-child(2) {
	transform: scale(0,10);
	opacity: 0;
	border-radius: 100%;
}
#menu-button.opened i:nth-child(3) {
	transform: translateY(-11px) rotate(-45deg);
}
#menu-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	z-index: 100;
	display: none;
}
#menu-shadow.opened {
	display: block;
}


@media only screen and (max-width:1200px){
	body {
		min-width: 1000px;
	}
	.container {
		min-width: 1000px;
		max-width: none;
	}
	.wrap {
		width: 1000px;
		padding: 0 20px;
	}
	.top .wrap {
		height: 140px;
		padding: 30px 20px 0;
	}
	.top .right address {
		display: none;
	}
	.top .right aside {
		display: none;
	}
	.top .center {
		margin: 0 50px 0 300px;
	}
	header {
		margin: 0 0 20px;
	}
	header .title {
		padding: 20px 10% 40px 20px;
	}
	.top-slider {
		width: 1000px;
		padding: 50px 20px;
		margin: 0 auto;
	}
	#ts-line {
		left: 20px;
	}
	#top-slider {
		margin: 0;
	}
	.left {
		width: 750px;
	}
	.right {
		width: 200px;
	}
	#main-slider {
		width: 850px;
	}
	#main-slider ul li {
		width: 270px;
	}
	#main-slider ul li > a {
		height: 200px;
	}
	#main-slider ul li img {
		width: 270px;
	}
	#ms-left, #ms-right {
		top: 25%;
	}
	#slider {
		width: 900px;
	}
	footer nav a {
		padding: 20px;
	}
	.bottom {
		padding: 20px 0;
	}
	.bottom .copyrights {
		margin: 0 0 0 20px;
	}
	.bottom address {
		margin: 0 0 0 20px;
	}
	.k .left {
		width: 650px;
	}
	.k .right {
		width: 300px;
	}
	.k .right input, .k .right textarea {
		width: 300px;
	}
	.eo table {
		width: 85%;
	}
	.catalog li {
		width: 306px;
	}
	.catalog li > a {
		height: auto;
	}
}


@media only screen and (max-width:1020px){
	body {
		min-width: 700px;
	}
	.container {
		min-width: 700px;
	}
	.wrap {
		width: 700px;
	}
	.top .wrap {
		height: 150px;
		padding: 10px 20px;
	}
	.logo {
		width: 160px;
		height: 27px;
		margin: 0;
	}
	.top .right {
		float: right;
		display: block!important;
	}
	.top .right .lang a {
		margin: 0 0 0 5px;
	}
	.top .center {
		margin: 50px 0 0;
	}
	.top .center nav {
		margin: 0;
	}
	#menu {
		margin: 10px 0 0;
	}
	#menu li+li+li div {
		left: auto;
		right: 0;
	}
	header .title h1 {
		font-size: 40px;
	}
	.top-slider {
		display: none;
	}
	.left, .right {
		float: none;
		width: auto;
		margin: 0 0 30px;
	}
	.main .right {
		display: none;
	}
	#main-slider {
		width: 520px;
	}
	#main-slider ul li {
		width: 250px;
	}
	#main-slider ul li > a {
		height: 185px;
	}
	#main-slider ul li img {
		width: 250px;
	}
	#slider {
		width: 540px;
	}
	footer nav {
		display: none;
	}
	.bottom {
		padding: 20px 0 30px;
	}
	.bottom .logo {
		display: none;
	}
	.bottom .copyrights {
		margin: 0;
	}
	.bottom address {
		margin: 0 0 0 15px;
	}
	.socials {
		margin: 0 0 0 15px;
	}
	.dev {
		position: relative;
		top: 10px;
	}
	.k .left, .k .right {
		float: none;
		width: auto;
		margin: 0 0 30px;
	}
	.k .right input, .k .right textarea {
		width: 75%;
	}
	.eo-links {
		text-align: center;
		margin: 0 0 1em;
	}
	.eo-links a {
		margin: 0 0 1em;
	}
	.eo table {
		width: 100%;
	}
	.eo table td input, .eo table td textarea {
		width: 340px;
	}
	.content img {
		max-width: 100%;
	}
	.catalog li {
		width: 320px;
	}
	.serv-list li {
		width: 48%;
		margin: 0 2% 20px 0;
	}
}































